## pyrite-publisher 2.1.1

=== debian/changelog ===
pyrite-publisher (2.1.1-11) unstable; urgency=medium

  * QA upload.
  * deb/control:
    + changed Section to "text" ("otherosfs" isn't accurate).
    + changed Priority to "optional" (usually if does not conflict).
    + bumped Debhelper dep to >= 9 (updated also deb/compat).
    + added dh-python to build-deps.
    + bumped standards version to 3.9.6.
    + added Homepage.
    + added Vcs fields (set up collab-maint repo).
    + added ${misc:Depends} to Depends.
  * deb/copyright: rewritten to match DEP-5.
  * deb/docs: don't copy whole folder doc/pyrite-publisher (Closes: #289229).
  * deb/rules: rewritten for private modules with dh sequencer and Pybuild.
  * deb/pyrite-publisher.doc-base: corrected Section, updated.
  * deb/watch: updated (Closes: #449938).
  * Dropped deb/dirs, deb/pycompat (deprecated).
  * Added:
    + deb/gbp.conf.
    + deb/source/local-options (unapply-patches).
    + deb/links (link pyrpub to /usr/bin).
    + complete-manpage.patch (Closes: #290561).
  * Wrap-and-sort -a -s.

 -- Daniel Stender <debian@danielstender.com>  Wed, 21 Oct 2015 23:25:32 +0200

pyrite-publisher (2.1.1-10) unstable; urgency=medium

  * QA upload.
  * Update to use source format "3.0 (quilt)" to allow sane patch handling:
    + Existing changes from debian diff now in direct-changes.patch.
  * Update to use wxPython 3.0:
    + New patch: wxpy3.0-compat.patch
  * Update man page (new patch: man-page-fixes.patch):
    + Say "pyrpub" not "dtk" in the synopsis.  (Closes: #290156)
    + Document that "pyrpub" with no arguments starts the GUI.

 -- Olly Betts <olly@survex.com>  Mon, 18 Aug 2014 16:05:02 +1200

pyrite-publisher (2.1.1-9) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:57:10 +0000

pyrite-publisher (2.1.1-8) unstable; urgency=low

  * QA upload.
    - Set Maintainer to Debian QA Group.
  * debian/rules:
    - Remove obsolete dh_python call (Closes: #715303).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 13 Jul 2013 15:33:01 +0200

pyrite-publisher (2.1.1-7.1) unstable; urgency=low

  * Non-maintainer upload at request of maintainer.
  * Update "Suggests:" from python-wxgtk2.6 to python-wxgtk2.8.
    (Closes: #645567)
  * README.Debian: Remove, since this package now supports all python versions
    in the usual way (looks like that was fixed in 2.1.1-5.1).
  * Add ${shlibs:Depends} to "Depends:" to fix lintian error
    missing-dependency-on-libc.

 -- Olly Betts <olly@survex.com>  Thu, 20 Oct 2011 02:36:20 +0000

pyrite-publisher (2.1.1-7) unstable; urgency=low

  * Don't spout spurious messages when exiting normally.

 -- Daniel Martin <fizbin@debian.org>  Mon, 23 Oct 2006 15:52:35 -0400

pyrite-publisher (2.1.1-6) unstable; urgency=low

  * Switch string.join(a,b) to b.join(a) to fix error from not importing
    string. (Closes: 387284)
  * Remove no-longer-necessary notebook_sizer in gui.
  * Add better warning/error messages when trying to use the gui without
    an appropriate wxpython installed.

 -- Daniel Martin <fizbin@debian.org>  Sun, 22 Oct 2006 17:30:42 -0400

pyrite-publisher (2.1.1-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Strip old pre/postrm that are not needed anymore (Closes: #381390).
    (previous NMU should have done that, fixing my mess).

 -- Pierre Habouzit <madcoder@debian.org>  Fri,  4 Aug 2006 19:46:04 +0200

pyrite-publisher (2.1.1-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump DH_COMPAT to 5.
  * Compile for current python instead of hardcoding python2.3.
  * Bump Standards-Version to 3.7.2.
  * Update package for the new python policy (Closes: #380916).
  * Fix various lintian warnings (especialy wrong doc-base).

 -- Pierre Habouzit <madcoder@debian.org>  Wed,  2 Aug 2006 19:31:34 +0200

pyrite-publisher (2.1.1-5) unstable; urgency=low

  * New wxwindows and python package. (closes: Bug#328408)

 -- Daniel Martin <fizbin@debian.org>  Wed,  2 Nov 2005 23:09:19 -0500

pyrite-publisher (2.1.1-4) unstable; urgency=low

  * Switching to wxwindows 2.4 and python 2.3

 -- Daniel Martin <fizbin@debian.org>  Wed,  3 Sep 2003 21:52:07 -0400

pyrite-publisher (2.1.1-3) unstable; urgency=low

  * Switching over to wxwindows 2.3, since 2.2 is outdated (and no longer
    compiles in unstable).  (closes: Bug#166102)

 -- Daniel Martin <fizbin@debian.org>  Sat, 26 Oct 2002 15:12:32 -0400

pyrite-publisher (2.1.1-2) unstable; urgency=low

  * Debian's default python switched to 2.2; this version now goes against
    that.

 -- Daniel Martin <fizbin@debian.org>  Mon, 23 Sep 2002 21:27:07 -0400

pyrite-publisher (2.1.1-1) unstable; urgency=low

  * New upstream release
  * Nothing really new here; upstream fixed a bug that affects a different
    OS.
  * Rewritten description eliminates spelling error. (closes: Bug#125278)
  * Added an X-specific hack in gui_wxwin.py to work around
    Bug#146757 in libwxgtk2.2-python.  pyrpub should now work again in the
    case when the X display is not available, but the wxPython package is
    installed.

 -- Daniel Martin <fizbin@debian.org>  Tue, 27 Aug 2002 21:56:52 -0400

pyrite-publisher (2.1.0-2) unstable; urgency=low

  * Remove extra copy of upstream changelog file.
  * Fix section and priority header lines

 -- Daniel Martin <fizbin@debian.org>  Thu, 18 Apr 2002 00:25:07 -0400

pyrite-publisher (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Daniel Martin <fizbin@debian.org>  Wed, 17 Apr 2002 23:53:29 -0400

pyrite-publisher (2.0.0-1) unstable; urgency=low

  * Initial Release.
  * Completely new packaging - the upstream changed a great deal and
    I'm the new maintainer for this package
  * Never released

 -- Daniel Martin <fizbin@debian.org>  Wed, 17 Apr 2002 23:12:41 -0400
