=== debian/control ===
Source: pyrite-publisher
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-dev
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/pyrite/
Vcs-Git: git://anonscm.debian.org/collab-maint/pyrite-publisher.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/pyrite-publisher.git

Package: pyrite-publisher
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Suggests:
 python-wxgtk3.0
Description: Convert html and text documents to palm DOC format
 Pyrite Publisher can convert a variety of input formats into several
 different variations on the palm doc format.
 .
 This version includes support for a gui interface; see
 /usr/share/doc/pyrite-publisher/README.GUI for details.
