=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	python setup.py install --root=debian/pyrite-publisher --install-layout=deb \
        --install-lib=/usr/lib/pyrite-publisher --install-scripts=/usr/lib/pyrite-publisher
        # build private modules package in /usr/lib/ (allowed by Python Policy 4.1.1) to prevent
        # Lintian complaint on arch-dependent-file-in-usr-share
