=== debian/watch ===
version=3
http://sf.net/pyrite/pyrite-publisher-(.+)\.tar\.gz
